uuid: 5f5011d2-d920-48b7-b04c-d7e9cfe90762
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.concernement.field_besoin
    - field.field.node.concernement.field_caillou
    - field.field.node.concernement.field_description
    - field.field.node.concernement.field_doleancer
    - field.field.node.concernement.field_entite
    - field.field.node.concernement.field_lieu
    - field.field.node.concernement.field_recit
    - field.field.node.concernement.field_recit_colophon
    - node.type.concernement
  module:
    - manage_display
id: node.concernement.teaser
targetEntityType: node
bundle: concernement
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  title:
    type: title
    label: hidden
    settings:
      link_to_entity: true
      tag: h2
    third_party_settings: {  }
    weight: -49
    region: content
hidden:
  created: true
  field_besoin: true
  field_caillou: true
  field_description: true
  field_doleancer: true
  field_entite: true
  field_lieu: true
  field_recit: true
  field_recit_colophon: true
  langcode: true
  search_api_excerpt: true
  uid: true
